(1417) Your car configuration is not compatible...

Last updated: 01.09.2011

Your car configuration is not compatible with some clients already in the session, please try use different car configuration.

Related knowledgebase articles

Back to article listing

Choose action here

FAQ Knowledge base
View (categorized ?) listing of all common frequently asked questions.
Forums Troubleshooting forums
Find your answers here.
Tickets View Tickets
View already-submitted support Tickets or create new replies.
New ticket Submit a Ticket
Submit a new issue to a support department

Search

 
Translate

Share on Facebook

Share on Twitter